## libpgf 6.12.24+ds1

=== debian/changelog ===
libpgf (6.12.24+ds1-2) unstable; urgency=low

  * Updated symbols file for all available architectures.
  * Make Vcs-* urls canonical.
  * Mark the -dbg package as Multi-Arch: same.

 -- David Paleino <dapal@debian.org>  Mon, 28 Jan 2013 18:33:31 +0100

libpgf (6.12.24+ds1-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Fri, 07 Dec 2012 00:22:53 +0100
