=== debian/control ===
Source: libpgf
Section: libs
Priority: extra
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-autoreconf
 , pkg-kde-tools
Standards-Version: 3.9.4
Homepage: http://www.libpgf.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/libpgf.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libpgf.git;a=summary

Package: libpgf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends}
 , libpgf6 (= ${binary:Version})
Description: Progressive Graphics File (PGF) library - development files
 libpgf is a library implementing an interface for handling
 PGF (Progressive Graphic File) format files.
 .
 This package contains files needed for development.

Package: libpgf6
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Description: Progressive Graphics File (PGF) library - runtime files
 libpgf is a library implementing an interface for handling
 PGF (Progressive Graphic File) format files.
 .
 This package contains runtime library files needed to run
 software using libpgf.

Package: libpgf6-dbg
Section: debug
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , libpgf6 (= ${binary:Version})
Description: Progressive Graphics File (PGF) library - debugging symbols
 libpgf is a library implementing an interface for handling
 PGF (Progressive Graphic File) format files.
 .
 This package contains debugging symbols.
