=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d// \
http://sf.net/libpgf/libpgf-(.*)-src\.tar\.gz
