## libpgf 6.14.12

=== debian/changelog ===
libpgf (6.14.12-3.2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:46:28 +0100

libpgf (6.14.12-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply upstream changes 147 & 148 to fix CVE-2015-6673 (Closes:
    #798032).  New patches 02-fix-CVE-2015-6673-upstream-147.patch and
    03-fix-CVE-2015-6673-upstream-148.patch.

 -- Steve M. Robbins <smr@debian.org>  Sun, 03 Apr 2016 21:58:47 -0500

libpgf (6.14.12-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update symbol file to fix ftbfs (Closes: #790252). 

 -- YunQiang Su <syq@debian.org>  Tue, 20 Oct 2015 17:08:03 +0800

libpgf (6.14.12-3) unstable; urgency=medium

  * Remove missing symbols on powerpc

 -- David Paleino <dapal@debian.org>  Sun, 28 Sep 2014 16:48:29 +0200

libpgf (6.14.12-2) unstable; urgency=medium

  * Oops, merge two previous NMUs into this upload. :(

 -- David Paleino <dapal@debian.org>  Thu, 25 Sep 2014 22:47:19 +0200

libpgf (6.14.12-1) unstable; urgency=medium

  [ Mark Purcell ]
  * New Upstream Release

  [ David Paleino ]
  * New released fixes memory leak (Closes: #746210)
  * Bump package priority to optional (except for debugging symbols)
    (Closes: #762779)
  * Standards-Version bump to 3.9.5, no changes needed
  * Remove get-orig-source target in debian/rules: the source now
    needs no repacking
  * Added 00-fix_encoding.patch to ease patching of files
  * Additionally remove doc/doxygen_sqlite3.db on clean
  * Removed CPGFStream::~CPGFStream() and CRoiIndices::~CRoiIndices()
    from symbols file

 -- David Paleino <dapal@debian.org>  Thu, 25 Sep 2014 22:29:35 +0200

libpgf (6.12.24+ds1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix symbols file even harder

 -- Scott Kitterman <scott@kitterman.com>  Mon, 30 Jun 2014 13:53:48 -0400

libpgf (6.12.24+ds1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update symbols to fix FTBFS with gcc 4.9 (Closes: #746874)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 30 Jun 2014 09:29:03 -0400
