=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ \
		--with autoreconf \
		--with pkgkde_symbolshelper

override_dh_auto_build:
	dh_auto_build
	rm -vrf doc/man/man3/_*

override_dh_auto_clean:
	dh_auto_clean
	rm -vrf doc/rtf/
	rm -vrf doc/doxygen_sqlite3.db

override_dh_strip:
	dh_strip --dbg-package=libpgf6-dbg
