## libpgf 7.21.7+ds

=== debian/changelog ===
libpgf (7.21.7+ds-2) unstable; urgency=medium

  * QA upload.
  * Source-only upload.
  * debian/copyright: Remove training spaces.

 -- Boyuan Yang <byang@debian.org>  Sun, 01 May 2022 20:56:58 -0400

libpgf (7.21.7+ds-1) unstable; urgency=high

  * QA upload.
  * Orphan the package following ITS procedure. (Closes: #1007765)
  * New upstream release. (Closes: #1005776)
    + Fix FTBFS with gcc 11. (Closes: #984203)
    + ds: Exclude unreasonable files from source tarball:
      - doc/*
      - libpgf_6.10.47.debian.tar.bz2
  * debian/: Bump library SONAME to 7.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/patches: Drop old patches, merged upstream.
  * debian/patches: Add patch to disable doc build.
  * debian/control:
    + Drop manual -dbg package.
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
  * debian/copyright: Refresh information.
  * debian/README.source: Dropped, contains outdated information.

 -- Boyuan Yang <byang@debian.org>  Wed, 30 Mar 2022 13:51:38 -0400
