=== debian/control ===
Source: libpgf
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Homepage: https://www.libpgf.org
Vcs-Git: https://salsa.debian.org/debian/libpgf.git
Vcs-Browser: https://salsa.debian.org/debian/libpgf

Package: libpgf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libpgf7 (= ${binary:Version}),
 ${misc:Depends},
Description: Progressive Graphics File (PGF) library - development files
 libpgf is a library implementing an interface for handling
 PGF (Progressive Graphic File) format files.
 .
 This package contains files needed for development.

Package: libpgf7
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Progressive Graphics File (PGF) library - runtime files
 libpgf is a library implementing an interface for handling
 PGF (Progressive Graphic File) format files.
 .
 This package contains runtime library files needed to run
 software using libpgf.
