=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds\d//" \
 http://sf.net/libpgf/libpgf-src-(.*)\.tar\.gz
